Skip to main content
`Ctrl`+`K`

# scipy.special.keip

scipy.special.keip(x, out=None) = <ufunc 'keip'>

  Derivative of the Kelvin function kei.

  Parameters:
    x array_like

      Real argument.

    out ndarray, optional

      Optional output array for the function results.

  Returns:
    scalar or ndarray

      The values of the derivative of kei.

  See also

  `kei`

  References

  [dlmf]

  NIST, Digital Library of Mathematical Functions, https://dlmf.nist.gov/10#PT5